body {
    padding-top: 5px;
    font-family: FiraSansRegular,Verdana,sans-serif;
    font-size: 16px;
    line-height: 1.375;
    font-weight: 100;
}

h2 {
    font-family: GustanLight,Verdana,sans-serif;
    font-size: 35px;
    line-height: 1.2;
    font-weight: 300;
}

body {
    background-color: #f7f7f7;
}

.navbar {
    background-color: white;
    border: none;
    margin-bottom: 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
}

.navbar .container {
    max-width: 1140px;
}

.navbar img {
    max-height: 70px;
    margin-right: 15px;
}

.navbar h2 {
    font-size: 24px;
    margin: 0;
}

#topMenu {
    margin-bottom: 0;
}

#topMenu > li.active,
#topMenu > li.active :focus {
    border-bottom: 4px solid #ff9900;
    margin-bottom: -4px;
}

#topMenu > li:hover,
#topMenu > li:focus {
    background-color: transparent;
    border-bottom: 4px solid lightgray;
    margin-bottom: -4px;
    border-radius: 0;
}

#topMenu > li > a {
    padding-bottom: 0;
    color: #337ab7;
    background-color: transparent;
}

.container {
    max-width: 1140px;
}

.fjServices .thumbnailHeight {
    height: 350px;
}

.fjServices ul {
    padding-left: 20px;
}

.paragraph {
    margin-bottom: 40px;
}

#footer .jumbotron {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    min-height: 190px;
    background-color: #3a3a3a;
    color: #e8e8e8;
}

#footer .info {
    font-size: 13px;
}

.whyUs .glyphicon {
    font-size: 50px;
    color: #563d7c;
    margin-right: 15px;
}

.whyUs .media-body {
    max-width: 900px;
}

#addrMap {
    width: 100%;
    height: 400px;
    background-color: #CCC;
    margin-bottom: 15px;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #f5f5f5;
}

img.img-responsive {
    width: 100%;
    height: auto;
}

footer address {
    color: #e8e8e8;
}
